"use strict";
const common_vendor = require("../../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({ page: 1, name: "" }),
  dataList: common_vendor.ref([]),
  meta: common_vendor.ref({}),
  selectedHouseEd: common_vendor.ref({ id: "" }),
  selectType: common_vendor.ref(""),
  currentTabs: common_vendor.ref(0)
};
exports.useModel = useModel;
